SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001483SiT!incidentspublic2011-03-09 14:152011-07-17 13:09
Reporterluca 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001483: "typo" in report_incidents_recent.php
Descriptionsee post: http://sitracker.org/forum/viewtopic.php?f=4&t=1417358&p=4028#p4028 [^]

change:
$sql .= "OR (m.allcontactssupported = 'yes' AND i.contact in (SELECT id FROM contacts WHERE siteid = s.id))) ";

to:
$sql .= "OR (m.allcontactssupported = 'yes' AND i.contact in (SELECT id FROM {$dbContacts} WHERE siteid = s.id))) ";

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003674)
Tomse (developer)
2011-03-09 15:42

fixed in svn7013 and git:5527d4a
User avatar (0003728)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-03-09 14:15 luca New Issue
2011-03-09 14:46 Tomse Assigned To => Tomse
2011-03-09 14:46 Tomse Status new => confirmed
2011-03-09 14:47 Tomse Target Version => 3.63 LTS
2011-03-09 14:50 ivan Status confirmed => assigned
2011-03-09 15:42 Tomse Note Added: 0003674
2011-03-09 15:42 Tomse Status assigned => resolved
2011-03-09 15:42 Tomse Fixed in Version => Current SVN
2011-03-09 15:42 Tomse Resolution open => fixed
2011-04-16 15:07 ivan Note Added: 0003728
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker